<style class="eafree_inline_css" media="screen">

<?php if( is_user_logged_in() || $GLOBALS['elementary_addons_lottie_count'] > 0 ): ?>
.eafree_lottie lottie-player{
  display:inline-block;
}
<?php endif; // end elementary_addons_lottie_count ?>

<?php if( is_user_logged_in() || $GLOBALS['elementary_addons_dotlottie_count'] > 0 ): ?>
.eafree_dotlottie dotlottie-player{
  display:inline-block;
}
<?php endif; // end elementary_addons_dotlottie_count ?>

<?php if( is_user_logged_in() || $GLOBALS['elementary_addons_vertical_accordion_count'] > 0 ): ?>
ul.eafree_vertical_accordion{
  overflow: hidden;
}
.eafree_vertical_accordion{
  margin:0;
  padding: 0;
}
.eafree_vertical_accordion li {
  list-style: none;
  margin: 0;
}

body .eafree_vertical_accordion .tab {
  margin: 1px 0 0;
  padding: 10px;
  background: #DDD;
  transition: .2s ease-in;
}

.eafree_vertical_accordion .tab svg{
  vertical-align: top;
}
.eafree_vertical_accordion .tab:hover {
  cursor: pointer;
  background: #DADADA;
}

.eafree_vertical_accordion .content {
  background: #ECECEC;
  padding: 5px 15px;
  margin: 0;
}
<?php endif; // end elementary_addons_vertical_accordion_count ?>

<?php if( is_user_logged_in() || $GLOBALS['elementary_addons_simple_menu_count'] > 0 ): ?>

<?php endif; // end elementary_addons_simple_menu_count ?>

<?php if( is_user_logged_in() || $GLOBALS['elementary_addons_dynamic_button_count'] > 0 ): ?>

<?php endif; // end elementary_addons_dynamic_button_count ?>

<?php if( is_user_logged_in() || $GLOBALS['elementary_addons_nested_gallery_count'] > 0 ): ?>
.eafree_nested_gallery > ul{
  display:grid;
  grid-auto-flow:dense;
  grid-template-columns:repeat(auto-fit, minmax(300px, 1fr));
  margin:0;
  padding:0;
  list-style-type: none;
}
.eafree_nested_gallery > ul > li{
  background: #54595F;
  color:#fff;
  padding:15px;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
  cursor: pointer;
  overflow: hidden;
}
.eafree_nested_gallery > ul > li figure{
  text-align: center;
}
.eafree_nested_gallery > ul > li figure figcaption{
  padding:30px 15px 15px 15px;
}
.eafree_nested_gallery_lightbox{
  display: none;
  position: fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background:rgba(0,0,0,0.8);
  z-index: 200000;
}
.eafree_nested_gallery_lightbox.visible{
  display: block;
}
.eafree_nested_gallery_lightbox .slide{
  transition: left 0.5s;
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width:100%;
  height:100%;
}
.eafree_nested_gallery_lightbox .slide img{
  /* object-fit: contain;
  object-position: center; */
  max-width:100%;
  max-height:100%;
}
.eafree_nested_gallery_lightbox .prev,
.eafree_nested_gallery_lightbox .next{
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  right:auto;
  font-size: 30px;
  color:#fff;
  padding:15px;
  cursor:pointer;
  z-index: 1000;
}
.eafree_nested_gallery_lightbox .next{
  left:auto;
  right:0;
}
.eafree_nested_gallery_lightbox .close{
  display: inline-block;
  position: absolute;
  top:50px;
  right:20px;
  padding:10px;
  color:red;
  cursor: pointer;
  z-index: 2000;
}
<?php endif; // end elementary_addons_nested_gallery_count ?>

</style>
