<?php
class EAFREE_Menu_Items {

  public $items_arr;
  public $default_item;

  public function __construct(){
    // $this->items_arr = $items_arr;
    // $this->default_item = $default_item;
  }

  public function create( $items_arr, $default_item ){
    ?>
    <div class="elementary_addons_settings">
      <?php
      for ( $i = 0; $i < count( $items_arr ); $i++ ) {
        $active_item = ( isset( $_GET['eafree_settings_item'] ) ) ? sanitize_text_field( $_GET['eafree_settings_item'] ) : $default_item;
        $active_class = ( $active_item === $items_arr[$i]['slug'] ) ? 'active' : '';
        $href = ( $active_class !== 'active' ) ? home_url( add_query_arg( array( 'eafree_settings_item' => $items_arr[$i]['slug'] ), '/wp-admin/options-general.php?page=elementary-addons-free-settings' ) ) : '#';
        ?>
        <a class="<?php echo esc_attr( $active_class ); ?>" href="<?php echo esc_url( $href ); ?>">
          <?php echo esc_html( $items_arr[$i]['title'] ); ?>
        </a>
        <?php
      }//endfor
      ?>
      <div class="content">
        <?php
        require_once( EAFREE_PLUGIN_DIR . 'inc/' . $active_item . '.php' );
        ?>
      </div>
    </div>
    <?php
  }
}
?>
